@media (min-width: 1050px) {
    body {
        background: url('../imgs/Landing\ page\ -\ Desktop\ BG.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    main {
        width: 100dvw;
        height: 100dvh;
        display: flex;
        flex-wrap: wrap;
        max-height: 100dvh;
        max-width: 100dvw;
        justify-content: center;
        align-items: center;
    }

    .overlay {
        background-color: rgba(76, 76, 76, 0.6);
    }

    .left-part {
        background: url('../imgs/bg-desfocado.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        width: 25%;
        height: fit-content;
        padding: 12% 3% 0% 3%;
        border-radius: 30px;
        margin: 0%;

        img {
            width: 100%;
        }
    }

    .right-part {
        margin: 0%;

        .intro-part {
            margin: 0%;
            padding: 0% 0% 0% 3%;

            .intro-txt {
                font-size: 1.5rem;
                font-weight: bolder;
            }

            .intro-txt2 {
                font-size: 1.2rem;
            }
        }

        .maintxt-part {
            width: 100%;
            text-align: justify;
            padding: 0% 5% 0% 3%;
            margin: 4% 0% 0% 0%;
            gap: 5px;

            h1 {
                font-size: 4.5rem;
                margin: 0% 0% 0% 5%;
                width: 100%;
            }

            p {
                font-size: 1.2rem;

                .manejo {
                    color: #357F33;
                }
            }
        }

        .buttons-part {
            margin: 3% 0% 0% 5%;
            width: 100%;
            align-items: start;
            justify-content: center;
            align-items: center;

            .checkitout-btn {
                width: 60%;
                height: 8vh;
            }

            .more-info-part {
                width: 70%;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                gap: 8px;

                .more-info-txt2 {
                    svg {
                        width: 20px;
                        height: 20px;
                    }
                }
            }

            .checkitout-btn:hover {
                cursor: pointer;
                transform: scale(1.05) translateY(-5px);
            }

            .more-info-part {
                .more-info-txt2:hover {
                    cursor: pointer;
                }
            }

            .contact {
                margin: 0%;
                align-items: start;
                justify-content: center;
                align-items: center;

                p {
                    width: fit-content;
                    text-align: left;
                    font-size: 1.1rem;
                }

                .contact-btn {
                    width: 60%;
                    height: 8vh;
                    margin: 1%;
                }

                .contact-btn:hover {
                    cursor: pointer;
                    transform: scale(1.05) translateY(-5px);
                }
            }
        }

        .logo-part {
            display: none;
        }
    }

    /* #region card informativo */
    .more-info-card {
        width: 50%;
        border-radius: 35px;
        height: fit-content;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border: 1.5px solid #c5c5c5;


        .card-head {
            padding: 2% 0% 0% 2%;

            .btn-close-info:hover {
                cursor: pointer;
                transform: scale(1.2) rotate(20deg) translateY(-5px);
            }
        }

        .card-main {
            padding: 3% 8% 5% 8%;

            h2 {
                font-size: 1.6rem;
            }

            p,
            li {
                font-size: 1.2rem;
            }
        }

        .card-foot {
            padding: 1% 2% 1% 2%;
            border-bottom-left-radius: 35px;
            border-bottom-right-radius: 35px;
            border: 3px solid #fff;
            background: url(../imgs/card-footer.png);
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;

            .left-foot {
                width: 25%;

                li {
                    margin: 2.5% 0% 2.5% 0%;
                    font-size: 1rem;
                    transition: all 0.3s;
                }

                li:hover {
                    cursor: pointer;
                    text-shadow: 2px 2px 15px #fff;
                }
            }

            .right-foot {
                width: 17%;

                img {
                    width: 100%;
                }
            }
        }
    }

    /* #endregion card informativo */


    /* #region modal */
    .video-modal-content {
        max-width: 1000px;
    }

    .close-video-btn:hover {
        cursor: pointer;
        transform: scale(1.05);
    }

    /* #endregion modal */
}